Subject: [6lowapp] Status of BOF

From: Cullen Jennings <[email-masked]>
Date: Fri, 13 Nov 2009 09:00:58 +0900

Hi,

I just wanted to drop a preliminary status update note to the list. I  
think the BOF went very well and wanted to thank everyone for the work.

Carsten and I are going to try and update the charter to reflect the  
the input from the BOF. We will bring that back to the list here and  
take it to our Area Director. From that point, the Area Director takes  
it to the IESG who look at it. If they are OK, they send it out to the  
whole IETF for a 2 week Last Call. After that the IESG makes the  
decision to approve the Working Group.

If I had to guess, I think the BOF went very well and I expect that a  
Working Group will be formed in the near future.

Thanks,
Cullen <BOF Co-Chair>